prefix=/usr/X11R6
exec_prefix=/usr/X11R6
libdir=/usr/X11R6/lib/nvu-0.90
includedir=/usr/X11R6/include/nvu-0.90

Name: Mozilla Plug-In API
Description: Mozilla Plug-In API
Version: 0.90
Requires: nvu-xpcom = 0.90
Cflags: -I${includedir}/java -I${includedir}/plugin
